Loading...
Searching...
No Matches
delete_many.hpp File Reference

## Description

Provides mongocxx::v_noabi::model::delete_many.

Includes
  - mongocxx/v1/bulk_write.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::model::delete_many
| A MongoDB delete operation that removes multiple documents. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::model
| Declares entities representing bulk write operations.

## Functions

v_noabi::model::delete_many | mongocxx::v_noabi::from_v1 (v1::bulk_write::delete_many v)
| Convert to the mongocxx::v_noabi equivalent of v.
v1::bulk_write::delete_many | mongocxx::v_noabi::to_v1 (v_noabi::model::delete_many const &v)
| Convert to the mongocxx::v1 equivalent of v.